Hide navigation sidebar
Hide table of contents sidebar
Skip to content
Back to top
View this page
Toggle table of contents sidebar

# `incus profile`

Manage profiles

## Synopsis

Description:
Manage profiles

    incus profile [flags]

## Options inherited from parent commands

          --debug          Show all debug messages
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus - Command line client for Incus

- incus profile add - Add profiles to instances

- incus profile assign - Assign sets of profiles to instances

- incus profile copy - Copy profiles

- incus profile create - Create profiles

- incus profile delete - Delete profiles

- incus profile device - Manage devices

- incus profile edit - Edit profile configurations as YAML

- incus profile get - Get values for profile configuration keys

- incus profile list - List profiles

- incus profile remove - Remove profiles from instances

- incus profile rename - Rename profiles

- incus profile set - Set profile configuration keys

- incus profile show - Show profile configurations

- incus profile unset - Unset profile configuration keys